.shop_sidebar.col-md-12 .g2aw3 {
  display: none;
}
.g2aw3 {
  text-align: center;
}
.g2aw3 img {
  margin-bottom: 25px;
  width: 100%;
  max-width: 260px;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.8);
}
#tabg2aw3  {
  text-align: center;
}
#tabg2aw3 img {
  width: 100%;
  max-width: 600px;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.8);
}